.TopPage-mv {
  margin-top: 20px;
  background-image: url(../image/top-mainvisual.png);
  background-size: cover;
  background-position: top center;
  height: min(50rem /* 800px (基準16px) */, 55.556vw /* 800px (基準1440px) */);
  width: 100%;
}

.s .TopPage-mv {
  margin-top: 0;
  height: min(41.875rem /* 670px (基準16px) */, 178.667vw /* 670px (基準375px) */);
}

.TopPage-mvContainer {
  position: relative;
  height: 100%;
  width: min(90rem /* 1440px (基準16px) */, 100vw);
  margin: 0 auto;
}

.TopPage-mvItem {
  position: absolute;
}

.TopPage-mvItem._logo {
  top: min(11.111rem /* 160px (基準16px) */, 11.111vw /* 160px (基準1440px) */);
  left: min(48.5rem /* 776px (基準16px) */, 53.889vw /* 776px (基準1440px) */);
  width: min(37.5rem /* 600px (基準16px) */, 41.667vw /* 600px (基準1440px) */);
}

.s .TopPage-mvItem._logo {
  top: min(11.25rem /* 180px (基準16px) */, 48vw /* 180px (基準375px) */);
  left: calc(50% + max(1.25rem /* 20px (基準16px) */, 5.333vw /* 20px (基準375px) */));
  transform: translateX(-50%);
  width: min(18.75rem /* 300px (基準16px) */, 79.722vw /* 300px (基準375px) */);
}

.TopPage-mvItem._text {
  width: min(2rem /* 32px (基準16px) */, 2.222vw /* 32px (基準1440px) */);
  top: min(11.111rem /* 160px (基準16px) */, 11.111vw /* 160px (基準1440px) */);
  left: min(17.5rem /* 280px (基準16px) */, 19.444vw /* 280px (基準1440px) */);
}

.s .TopPage-mvItem._text {
  top: min(10rem /* 160px (基準16px) */, 42.667vw /* 160px (基準375px) */);
  left: calc(50% - 150px);
  transform: translateX(-50%);
  width: min(1.625rem /* 26px (基準16px) */, 6.933vw /* 26px (基準375px) */);
}

.TopPage-mvItem._lead {
  width: 100%;
  left: 50%;
  transform: translateX(-50%);
  bottom: min(5rem /* 80px (基準16px) */, 5.556vw /* 80px (基準1440px) */);
}

.s .TopPage-mvItem._lead {
  display: none;
}

.TopPage-mvItem._lead._sp {
  display: none;
}

.s .TopPage-mvItem._lead._sp {
  display: block;
  max-width: 380px;
}

.TopPage-content {
  position: relative;
}

.TopPage-news {
  width: min(53.472rem /* 860px (基準16px) */, 59.722vw /* 860px (基準1440px) */);
  margin: 0 auto;
  margin-top: max(-3.5rem /* -56px (基準16px) */, -3.889vw /* -56px (基準1440px) */);
  background-color: #fff;
  border-radius: 16px;
  padding: min(1.875rem /* 30px (基準16px) */, 2.083vw /* 30px (基準1440px) */);
}

.s .TopPage-news {
  width: max(355px, 94.667vw /* 355px (基準375px) */);
  padding: max(0.938rem /* 15px (基準16px) */, 3.333vw /* 15px (基準375px) */);
}

.TopPage-newsHead {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.TopPage-newsTitle {
  font-size: min(1.5rem /* 24px (基準16px) */, 1.667vw /* 24px (基準1440px) */);
  font-weight: bold;
  font-family: 'Montserrat', sans-serif;
}

.s .TopPage-newsTitle {
  font-size: min(1.5rem /* 24px (基準16px) */, 6.4vw /* 24px (基準375px) */);
}

.TopPage-newsMore {
  font-size: min(0.875rem /* 14px (基準16px) */, 0.972vw /* 14px (基準1440px) */);
  font-weight: bold;
  color: #0168b6;
}

.s .TopPage-newsMore {
  font-size: min(0.875rem /* 14px (基準16px) */, 3.733vw /* 14px (基準375px) */);
}

.TopPage-newsMore ._arrow {
  margin-left: min(1.25rem /* 20px (基準16px) */, 1.389vw /* 20px (基準1440px) */);
}

/* About */
.TopPage-About {
  width: min(75rem /* 1200px (基準16px) */, 83.333vw /* 1200px (基準1440px) */);
  margin: 0 auto;
  margin-top: min(12.5rem /* 200px (基準16px) */, 13.889vw /* 200px (基準1440px) */);
  position: relative;
}

.s .TopPage-About {
  width: max(20.938rem /* 335px (基準16px) */, 89.333vw /* 335px (基準375px) */);
}

.TopPage-AboutTitleBg {
  width: min(90rem /* 1440px (基準16px) */, 100vw);
  top: max(-9.375rem /* -150px (基準16px) */, -10.417vw /* -150px (基準1440px) */);
}

.s .TopPage-AboutTitleBg {
  display: none;
}

.TopPage-AboutTitleBg._sp {
  display: none;
}

.s .TopPage-AboutTitleBg._sp {
  display: block;
  width: 100%;
}

.TopPage-AboutDecoration {
  position: absolute;
  width: min(43.125rem /* 690px (基準16px) */, 47.917vw /* 690px (基準1440px) */);
  top: min(6.25rem /* 100px (基準16px) */, 6.944vw /* 100px (基準1440px) */);
  left: 0;
}

.s .TopPage-AboutDecoration {
  width: 100%;
  max-width: 390px;
  top: min(6.25rem /* 100px (基準16px) */, 26.667vw /* 100px (基準375px) */);
  left: 50%;
  transform: translateX(-50%);
}

.TopPage-AboutInfos {
  width: min(22.5rem /* 360px (基準16px) */, 25vw /* 360px (基準1440px) */);
}

.s .TopPage-AboutInfos {
  width: 100%;
}

.TopPage-AboutLead {
  font-family: 'Montserrat', sans-serif;
  font-size: min(4.25rem /* 68px (基準16px) */, 4.722vw /* 68px (基準1440px) */);
  line-height: 1;
  color: #fff;
}
.s .TopPage-AboutLead {
  font-size: min(5rem /* 80px (基準16px) */, 21.333vw /* 80px (基準375px) */);
}
.TopPage-AboutLead ._sub {
  font-size: min(3.625rem /* 58px (基準16px) */, 4.028vw /* 58px (基準1440px) */);
  font-weight: 300;
}
.s .TopPage-AboutLead ._sub {
  font-size: min(3rem /* 48px (基準16px) */, 16vw /* 48px (基準375px) */);
}
.TopPage-AboutSub {
  font-family: 'Montserrat', sans-serif;
  margin-top: 32px;
  font-size: min(1.5rem /* 24px (基準16px) */, 1.667vw /* 24px (基準1440px) */);
  color: #fff;
  position: relative;
  padding-left: min(6.25rem /* 100px (基準16px) */, 6.944vw /* 100px (基準1440px) */);
}
.s .TopPage-AboutSub {
  font-size: min(1rem /* 16px (基準16px) */, 5.333vw /* 16px (基準375px) */);
}
.TopPage-AboutSub::before {
  content: '';
  display: inline-block;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: min(5rem /* 80px (基準16px) */, 5.556vw /* 80px (基準1440px) */);
  height: 1px;
  background: #fff;
  border-radius: 2px;
}

.TopPage-About .AnchorMenu {
  width: calc((100% - 1.75rem) / 5);
}

.TopPage-AboutMore {
  position: relative;
  z-index: 2;
  display: block;
  margin-top: 2.5rem;
  max-width: 22.5rem /* 360px (基準16px) */;
}

.TopPage-AboutMore._sp {
  display: none;
}

.s .TopPage-AboutMore {
  display: none;
}

.s .TopPage-AboutMore._sp {
  display: block;
  max-width: 14.813rem /* 237px (基準16px) */;
}

.TopPage-AboutMain {
  position: relative;
  z-index: 2;
  width: min(75rem /* 1200px (基準16px) */, 83.333vw /* 1200px (基準1440px) */);
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
}

.s .TopPage-AboutMain {
  width: 100%;
  flex-direction: column;
  justify-content: center;
  row-gap: min(1.25rem /* 20px (基準16px) */, 5.333vw /* 20px (基準375px) */);
}

.TopPage-AboutContent {
  color: #fff;
  width: min(41.875rem /* 670px (基準16px) */, 46.528vw /* 670px (基準1440px) */);
}

.s .TopPage-AboutContent {
  width: 100%;
}

.TopPage-AboutContentLead {
  font-weight: bold;
  font-size: min(2rem /* 32px (基準16px) */, 2.222vw /* 32px (基準1440px) */);
}

.s .TopPage-AboutContentLead {
  font-size: min(1.5rem /* 24px (基準16px) */, 8vw /* 24px (基準375px) */);
}

.TopPage-AboutContentText {
  margin-top: 1rem;
  font-size: min(1.125rem /* 18px (基準16px) */, 1.25vw /* 18px (基準1440px) */);
  line-height: 1.8;
}

.s .TopPage-AboutContentText {
  font-size: min(0.875rem /* 14px (基準16px) */, 3.733vw /* 14px (基準375px) */);
}

.TopPage-AboutContentLinkList {
  margin-top: min(5rem, 5.556vw /* 80px (基準1440px) */);
}

.s .TopPage-AboutContentLinkList {
  margin-top: min(4.375rem /* 70px (基準16px) */, 18.667vw /* 70px (基準375px) */);
}

.TopPage-AboutContentLinkItem {
  margin-top: min(3.75rem, 4.167vw /* 60px (基準1440px) */);
  font-size: min(1.25rem, 1.389vw /* 20px (基準1440px) */);
  padding-bottom: min(1.25rem, 1.389vw /* 20px (基準1440px) */);
  border-bottom: 1px solid #fff;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.TopPage-AboutContentLinkItem::after {
  content: '';
  display: inline-block;
  width: min(6rem, 6.667vw /* 96px (基準1440px) */);
  height: min(2.25rem, 2.5vw /* 36px (基準1440px) */);
  margin-left: min(0.625rem, 0.694vw /* 10px (基準1440px) */);
  background: url(../../common/image/icon-sub-arrow-w-right.png) no-repeat center center;
  background-size: contain;
}

.s .TopPage-AboutContentLinkItem {
  margin-top: min(3.75rem, 16vw /* 60px (基準375px) */);
  padding-bottom: min(1.125rem /* 18px (基準16px) */, 4.8vw /* 18px (基準375px) */);
  font-size: min(1rem /* 16px (基準16px) */, 4.267vw /* 16px (基準375px) */);
}

.s .TopPage-AboutContentLinkItem::after {
  width: min(4.688rem /* 75px (基準16px) */, 20vw /* 75px (基準375px) */);
  height: min(1.75rem /* 28px (基準16px) */, 7.467vw /* 28px (基準375px) */);
}

.TopPage-AboutContentLinkItem._first {
  margin-top: 0;
}

.TopPage-AboutSearch {
  width: min(75rem /* 1200px (基準16px) */, 83.333vw /* 1200px (基準1440px) */);
  margin: 0 auto;
  margin-top: min(6.25rem /* 100px (基準16px) */, 6.944vw /* 100px (基準1440px) */);
}

.s .TopPage-AboutSearch {
  margin-top: min(6.25rem /* 100px (基準16px) */, 26.667vw /* 100px (基準375px) */);
}

.TopPage-AboutSearchLead {
  text-align: center;
  font-size: min(2.5rem /* 40px (基準16px) */, 2.778vw /* 40px (基準1440px) */);
  font-weight: bold;
  line-height: 1.2;
  color: #fff;
}

.s .TopPage-AboutSearchLead {
  font-size: min(2.5rem /* 40px (基準16px) */, 10.667vw /* 40px (基準375px) */);
}

.TopPage-AboutSearchLead span {
  font-size: min(1rem /* 16px (基準16px) */, 1.111vw /* 16px (基準1440px) */);
  font-weight: normal;
}

.s .TopPage-AboutSearchLead span {
  font-size: min(1rem /* 16px (基準16px) */, 4.267vw /* 16px (基準375px) */);
}

.TopPage-AboutSearchLinkList {
  display: flex;
  justify-content: space-between;
  margin-top: 5.625rem /* 90px (基準16px) */;
}

.TopPage-AboutSearchLinkList .AnchorMenuTitle {
  font-size: min(1rem /* 16px (基準16px) */, 1.111vw /* 16px (基準1440px) */);
}

.s .TopPage-AboutSearchLinkList {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(9.375rem /* 150px (基準16px) */, 1fr));
  column-gap: min(0.625rem /* 10px (基準16px) */, 2.667vw /* 10px (基準375px) */);
  row-gap: min(3.75rem /* 60px (基準16px) */, 16vw /* 60px (基準375px) */);
}

.s .TopPage-AboutSearchLinkList .AnchorMenu {
  width: 100%;
  border-radius: 1rem /* 16px (基準16px) */;
}

.s .TopPage-AboutSearchLinkList .AnchorMenuIcon {
  max-width: min(3.75rem /* 60px (基準16px) */, 16vw /* 60px (基準375px) */);
}
.s .TopPage-AboutSearchLinkList .AnchorMenu a {
  padding-top: min(3.125rem /* 50px (基準16px) */, 13.333vw /* 50px (基準375px) */);
  padding-bottom: min(1.25rem /* 20px (基準16px) */, 5.333vw /* 20px (基準375px) */);
}

.s .TopPage-AboutSearchLinkList .AnchorMenuTitle {
  font-size: min(0.875rem /* 14px (基準16px) */, 3.733vw /* 14px (基準375px) */);
  font-weight: normal;
  letter-spacing: -0.05em;
}

/* Activities */

.TopPage-Activities {
  width: min(75rem /* 1200px (基準16px) */, 83.333vw /* 1200px (基準1440px) */);
  margin: 0 auto;
  margin-top: min(6.25rem /* 100px (基準16px) */, 6.944vw /* 100px (基準1440px) */);
  position: relative;
}

.s .TopPage-Activities {
  margin-top: min(6.25rem /* 100px (基準16px) */, 26.667vw /* 100px (基準375px) */);
}

.TopPage-ActivitiesTitleBg {
  width: min(1440px, 100vw);
}

.s .TopPage-ActivitiesTitleBg {
  display: none;
}

.TopPage-ActivitiesTitleBg._sp {
  display: none;
}

.s .TopPage-ActivitiesTitleBg._sp {
  top: -1.875rem /* 30px (基準16px) */;
  display: block;
  width: 100%;
}

.TopPage-ActivitiesLead {
  font-family: 'Montserrat', sans-serif;
  font-size: min(4.25rem /* 68px (基準16px) */, 4.722vw /* 68px (基準1440px) */);
  line-height: 1;
  color: #fff;
}
.s .TopPage-ActivitiesLead {
  font-size: min(3.75rem /* 60px (基準16px) */, 16vw /* 60px (基準375px) */);
}
.TopPage-ActivitiesLead ._sub {
  font-size: min(3.625rem /* 58px (基準16px) */, 4.028vw /* 58px (基準1440px) */);
  font-weight: 300;
}
.s .TopPage-ActivitiesLead ._sub {
  font-size: min(3rem /* 48px (基準16px) */, 12.8vw /* 48px (基準375px) */);
}

.TopPage-ActivitiesSub {
  margin-top: min(2rem /* 32px (基準16px) */, 2.222vw /* 32px (基準1440px) */);
  font-size: min(1.5rem /* 24px (基準16px) */, 1.667vw /* 24px (基準1440px) */);
  color: #fff;
  position: relative;
  padding-left: min(6.25rem /* 100px (基準16px) */, 6.944vw /* 100px (基準1440px) */);
}
.TopPage-ActivitiesSub::before {
  content: '';
  display: inline-block;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: min(5rem /* 80px (基準16px) */, 5.556vw /* 80px (基準1440px) */);
  height: 1px;
  background: #fff;
  border-radius: 2px;
}

.s .TopPage-ActivitiesSub {
  font-size: min(1rem /* 16px (基準16px) */, 4.267vw /* 16px (基準375px) */);
  margin-top: 32px;
}

.TopPage-ActivitiesText {
  margin-top: min(2.5rem /* 40px (基準16px) */, 2.778vw /* 40px (基準1440px) */);
  font-size: min(1.125rem /* 18px (基準16px) */, 1.25vw /* 18px (基準1440px) */);
  line-height: 1.8;
  color: #fff;
}

.s .TopPage-ActivitiesText {
  font-size: min(0.875rem /* 14px (基準16px) */, 3.733vw /* 14px (基準375px) */);
}

.TopPage-ActivitiesList {
  display: flex;
  justify-content: space-between;
  margin-top: min(3.75rem, 4.167vw /* 60px (基準1440px) */);
}

.s .TopPage-ActivitiesList {
  margin-top: min(3.75rem /* 60px (基準16px) */, 16vw /* 60px (基準375px) */);
  display: grid;
  justify-content: center;
  grid-template-columns: repeat(auto-fit, minmax(18.75rem /* 300px (基準16px) */, 1fr));
  gap: min(1.25rem /* 20px (基準16px) */, 5.333vw /* 20px (基準375px) */);
}

.TopPage-ActivitiesItem {
  color: #fff;
  width: min(16.875rem, 18.75vw /* 270px (基準1440px) */);
}

.s .TopPage-ActivitiesItem {
  width: 100%;
}

.TopPage-ActivitiesItem:nth-child(even) {
  margin-top: min(3.75rem, 4.167vw /* 60px (基準1440px) */);
}

.s .TopPage-ActivitiesItem:nth-child(even) {
  margin-top: 0;
}

.TopPage-ActivitiesIcon {
  width: 100%;
  height: auto;
  aspect-ratio: 27 / 29;
}

.TopPage-ActivitiesItemTitle {
  font-size: min(1.25rem, 1.389vw /* 20px (基準1440px) */);
  margin-top: min(1.25rem, 1.389vw /* 20px (基準1440px) */);
  text-align: center;
}

.s .TopPage-ActivitiesItemTitle {
  font-size: min(1.25rem /* 20px (基準16px) */, 5.333vw /* 20px (基準375px) */);
}

.TopPage-ActivitiesItemText {
  margin-top: min(1.5rem, 1.667vw /* 24px (基準1440px) */);
  font-size: min(1rem, 1.111vw /* 16px (基準1440px) */);
  line-height: 2;
}

.s .TopPage-ActivitiesItemText {
  font-size: min(0.875rem /* 14px (基準16px) */, 3.733vw /* 14px (基準375px) */);
}

.TopPage-ActivitiesMore {
  display: block;
  max-width: 22.5rem /* 360px (基準16px) */;
  margin: 0 auto;
  margin-top: min(3.75rem, 4.167vw /* 60px (基準1440px) */);
}

.s .TopPage-ActivitiesMore {
  margin-top: min(2.5rem /* 40px (基準16px) */, 10.667vw /* 40px (基準375px) */);
  max-width: 17.5rem /* 280px (基準16px) */;
}

.TopPage-Seminar {
  width: min(75rem /* 1200px (基準16px) */, 83.333vw /* 1200px (基準1440px) */);
  margin: 0 auto;
  margin-top: min(5rem /* 80px (基準16px) */, 5.556vw /* 80px (基準1440px) */);
}

.s .TopPage-Seminar {
  margin-top: min(3.75rem /* 60px (基準16px) */, 16vw /* 60px (基準375px) */);
}

.TopPage-SeminarLead {
  font-size: min(2.5rem /* 40px (基準16px) */, 2.778vw /* 40px (基準1440px) */);
  color: #fff;
  display: flex;
  align-items: center;
  column-gap: min(0.625rem /* 10px (基準16px) */, 0.694vw /* 10px (基準1440px) */);
}

.TopPage-SeminarLead img {
  width: min(3.125rem /* 50px (基準16px) */, 3.472vw /* 50px (基準1440px) */);
}

.s .TopPage-SeminarLead {
  font-size: min(1.75rem /* 28px (基準16px) */, 7.467vw /* 28px (基準375px) */);
}

.s .TopPage-SeminarLead img {
  width: min(1.313rem /* 21px (基準16px) */, 5.6vw /* 21px (基準375px) */);
}

.TopPage-SeminarList {
  margin-top: 2.25rem /* 36px (基準16px) */;
  column-gap: 1.25rem /* 20px (基準16px) */;
}

.TopPage-SeminarMore {
  display: block;
  margin: 0 auto;
  margin-top: 2.5rem /* 40px (基準16px) */;
  max-width: 22.5rem /* 360px (基準16px) */;
}

.s .TopPage-SeminarMore {
  max-width: 17.5rem /* 280px (基準16px) */;
}

/* Support */

.TopPage-Support {
  margin-top: min(6.25rem /* 100px (基準16px) */, 6.944vw /* 100px (基準1440px) */);
  padding-top: min(6.25rem /* 100px (基準16px) */, 6.944vw /* 100px (基準1440px) */);
  background-image: url(../image/bg-support.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center;
  padding-bottom: min(7.5rem /* 120px (基準16px) */, 8.333vw /* 120px (基準1440px) */);
  position: relative;
}

.s .TopPage-Support {
  margin-top: min(6.25rem /* 100px (基準16px) */, 26.667vw /* 100px (基準375px) */);
  padding-top: min(5rem /* 80px (基準16px) */, 21.333vw /* 80px (基準375px) */);
}

.TopPage-SupportTitleBg._sp {
  display: none;
}

.s .TopPage-SupportTitleBg {
  display: none;
}

.s .TopPage-SupportTitleBg._sp {
  top: 0;
  display: block;
  width: 100%;
}

.TopPage-SupportInfos {
  width: min(75rem /* 1200px (基準16px) */, 83.333vw /* 1200px (基準1440px) */);
  margin: 0 auto;
  color: #003c8f;
  position: relative;
}

.TopPage-SupportLead {
  font-family: 'Montserrat', sans-serif;
  font-size: min(4.25rem /* 68px (基準16px) */, 4.722vw /* 68px (基準1440px) */);
  line-height: 1;
}
.TopPage-SupportLead ._sub {
  font-size: min(3.625rem /* 58px (基準16px) */, 4.028vw /* 58px (基準1440px) */);
  font-weight: 300;
}
.s .TopPage-SupportLead {
  font-size: min(3.75rem /* 60px (基準16px) */, 16vw /* 60px (基準375px) */);
}
.s .TopPage-SupportLead ._sub {
  font-size: min(3rem /* 48px (基準16px) */, 12.8vw /* 48px (基準375px) */);
}

.TopPage-SupportSub {
  margin-top: min(2rem /* 32px (基準16px) */, 2.222vw /* 32px (基準1440px) */);
  font-size: min(1.5rem /* 24px (基準16px) */, 1.667vw /* 24px (基準1440px) */);
  position: relative;
  padding-left: min(6.25rem /* 100px (基準16px) */, 6.944vw /* 100px (基準1440px) */);
}
.s .TopPage-SupportSub {
  font-size: min(1rem /* 16px (基準16px) */, 4.267vw /* 16px (基準375px) */);
  margin-top: 2rem;
}
.TopPage-SupportSub::before {
  content: '';
  display: inline-block;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: min(5rem /* 80px (基準16px) */, 5.556vw /* 80px (基準1440px) */);
  height: 1px;
  background: #003c8f;
  border-radius: 2px;
}

.TopPage-SupportText {
  margin-top: min(2.5rem /* 40px (基準16px) */, 2.778vw /* 40px (基準1440px) */);
  font-size: min(1.125rem /* 18px (基準16px) */, 1.25vw /* 18px (基準1440px) */);
  line-height: 1.8;
}
.s .TopPage-SupportText {
  font-size: min(0.875rem /* 14px (基準16px) */, 3.733vw /* 14px (基準375px) */);
}

.TopPage-SupportListWrap {
  position: relative;
  height: 150vh;
}

.s .TopPage-SupportListWrap {
  height: 112.5rem /* 1800px (基準16px) */;
}

.s .TopPage-SupportListWrap._pc {
  display: none;
}

.TopPage-SupportList {
  position: sticky;
  top: 7.5rem /* 120px (基準16px) */;
  width: 100vw;
  aspect-ratio: 1440 / 780;
  max-height: 61.25rem /* 980px (基準16px) */;
  border-radius: 20%;
  background-image: linear-gradient(43deg, rgba(1, 14, 78, 1) 0%, rgba(48, 148, 223, 1) 100%);
  margin-top: 3.75rem /* 60px (基準16px) */;
  display: flex;
  align-items: center;
  justify-content: center;
}

.s .TopPage-SupportList {
  top: 4.5rem /* 72px (基準16px) */;
  margin-top: 2.5rem /* 40px (基準16px) */;
  aspect-ratio: unset;
  height: 56.25rem /* 900px (基準16px) */;
  border-radius: 10%;
}

.TopPage-SupportCard {
  width: 100%;
  height: 100%;
  position: relative;
  overflow-x: hidden;
  overflow-y: auto;
  scroll-snap-type: y mandatory;
  overscroll-behavior-y: auto;
}

.s .TopPage-SupportCard {
  border-radius: 0;
  display: flex;
  flex-direction: column;
  row-gap: 3.75rem /* 60px (基準16px) */;
}

.TopPage-SupportCardContent {
  width: 100%;
  height: 100%;
  scroll-snap-align: start;
  scroll-snap-stop: always;
  opacity: 1;
  transform: translateY(0);
  transition:
    opacity 0.8s cubic-bezier(0.4, 0, 0.2, 1),
    transform 0.4s cubic-bezier(0.4, 0, 0.2, 1);
}

.TopPage-SupportCardContent._fadeOut {
  opacity: 0;
  transform: translateY(-20px);
}

.s .TopPage-SupportCardContent {
  height: 100%;
  width: calc(100% - 40px);
  margin: 0 auto;
}

.TopPage-SupportCardIndex {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;
  pointer-events: none;
}

.s .TopPage-SupportCardIndex {
  right: 0.625rem /* 10px (基準16px) */;
  top: 3.75rem /* 60px (基準16px) */;
}

.TopPage-SupportCardIndexItem {
  width: min(3rem /* 48px (基準16px) */, 3.333vw /* 48px (基準1440px) */);
  height: min(3rem /* 48px (基準16px) */, 3.333vw /* 48px (基準1440px) */);
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: min(0.972vw /* 14px (基準1440px) */, 0.875rem /* 14px (基準16px) */);
  color: #fff;
  position: relative;
  margin-right: min(1.042vw /* 15px (基準1440px) */, 1.25rem /* 20px (基準16px) */);
  border-radius: 50%;
  transition: all 0.3s ease-in;
}

.TopPage-SupportCardIndexItem._active {
  font-size: min(1.389vw /* 20px (基準1440px) */, 1.25rem /* 20px (基準16px) */);
  border: 1px solid #fff;
  border-radius: 50%;
  background-color: rgba(255, 255, 255, 0.2);
  margin-right: min(2.083vw /* 30px (基準1440px) */, 1.875rem /* 30px (基準16px) */);
}

.TopPage-SupportCardIndexItem::after {
  content: '';
  position: absolute;
  right: -1.25rem /* 20px (基準16px) */;
  display: block;
  width: 0.625rem /* 10px (基準16px) */;
  height: 0.063rem /* 1px (基準16px) */;
  border-radius: 50%;
  background-color: #fff;
  opacity: 0.5;
}

.s .TopPage-SupportCardIndexItem {
  width: min(2.25rem /* 36px (基準16px) */, 9.6vw /* 36px (基準375px) */);
  height: min(2.25rem /* 36px (基準16px) */, 9.6vw /* 36px (基準375px) */);
  margin-right: min(1.875rem /* 30px (基準16px) */, 12.8vw /* 30px (基準375px) */);
  font-size: min(0.875rem /* 14px (基準16px) */, 3.733vw /* 14px (基準375px) */);
}

.TopPage-SupportSPList {
  display: none;
}

.s .TopPage-SupportSPList {
  position: relative;
  margin-top: 2.5rem /* 40px (基準16px) */;
  display: flex;
  flex-direction: column;
  background-image: linear-gradient(60deg, rgba(1, 14, 78, 1) 0%, rgba(48, 148, 223, 1) 100%);
  padding: 3.75rem /* 60px (基準16px) */ 0;
  border-radius: 6.25rem /* 100px (基準16px) */;
}

/* Archievements */

.TopPage-Archievement {
  padding-top: min(16.25rem /* 260px (基準16px) */, 18.056vw /* 260px (基準1440px) */);
}

.TopPage-ArchievementInfos {
  width: min(75rem /* 1200px (基準16px) */, 83.333vw /* 1200px (基準1440px) */);
  margin: 0 auto;
  color: #fff;
  position: relative;
}

.TopPage-ArchievementTitleBg {
  width: min(90rem /* 1440px (基準16px) */, 100vw);
  top: max(-6.25rem /* 100px (基準16px) */, -6.944vw /* -100px (基準1440px) */);
}

.s .TopPage-ArchievementTitleBg {
  display: none;
}

.TopPage-ArchievementTitleBg._sp {
  display: none;
}

.s .TopPage-ArchievementTitleBg._sp {
  top: -1.875rem /* 30px (基準16px) */;
  display: block;
  width: 100%;
}

.TopPage-ArchievementLead {
  font-family: 'Montserrat', sans-serif;
  font-size: min(4.25rem /* 68px (基準16px) */, 4.722vw /* 68px (基準1440px) */);
  line-height: 1;
}
.TopPage-ArchievementLead ._sub {
  font-size: min(3.625rem /* 58px (基準16px) */, 4.028vw /* 58px (基準1440px) */);
  font-weight: 300;
}

.s .TopPage-ArchievementLead {
  font-size: min(3.75rem /* 60px (基準16px) */, 16vw /* 60px (基準375px) */);
}

.s .TopPage-ArchievementLead ._sub {
  font-size: min(3rem /* 48px (基準16px) */, 12.8vw /* 48px (基準375px) */);
}

.TopPage-ArchievementSub {
  font-family: 'Montserrat', sans-serif;
  margin-top: min(2rem /* 32px (基準16px) */, 2.222vw /* 32px (基準1440px) */);
  font-size: min(1.5rem /* 24px (基準16px) */, 1.667vw /* 24px (基準1440px) */);
  position: relative;
  padding-left: min(6.25rem /* 100px (基準16px) */, 6.944vw /* 100px (基準1440px) */);
}
.TopPage-ArchievementSub::before {
  content: '';
  display: inline-block;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: min(5rem /* 80px (基準16px) */, 5.556vw /* 80px (基準1440px) */);
  height: 1px;
  background: #fff;
  border-radius: 2px;
}

.s .TopPage-ArchievementSub {
  font-size: min(1rem /* 16px (基準16px) */, 4.267vw /* 16px (基準375px) */);
  margin-top: 2rem;
}

.TopPage-ArchievementText {
  margin-top: min(2.5rem /* 40px (基準16px) */, 2.778vw /* 40px (基準1440px) */);
  font-size: min(1.125rem /* 18px (基準16px) */, 1.25vw /* 18px (基準1440px) */);
  line-height: 1.8;
}

.s .TopPage-ArchievementText {
  font-size: min(0.875rem /* 14px (基準16px) */, 3.733vw /* 14px (基準375px) */);
}

.TopPage-ArchievementList {
  width: min(90rem /* 1440px (基準16px) */, 100vw);
  margin: 0 auto;
  margin-top: min(3.75rem /* 60px (基準16px) */, 4.167vw /* 60px (基準1440px) */);
  position: relative;
  z-index: 5;
}

.TopPage-ArchievementList._dummy {
  position: relative;
  margin-top: min(1.875rem /* 30px (基準16px) */, 2.083vw /* 30px (基準1440px) */);
  display: flex;
  justify-content: space-around;
  pointer-events: none;
  width: min(75rem /* 1200px (基準16px) */, 83.333vw /* 1200px (基準1440px) */);
  margin-top: 0;
  z-index: 1;
}

.s .TopPage-ArchievementList._dummy {
  margin-top: max(-18.75rem /* 300px (基準16px) */, -80vw /* 300px (基準375px) */);
  width: 100%;
  overflow-x: hidden;
}

.TopPage-ArchievementList._dummy .TopPage-ArchievementCard {
  width: min(16.875rem /* 270px (基準16px) */, 18.75vw /* 270px (基準1440px) */);
  filter: blur(5px);
}

.s .TopPage-ArchievementList._dummy .TopPage-ArchievementCard {
  flex-shrink: 0;
  width: min(15rem /* 240px (基準16px) */, 60vw /* 240px (基準375px) */);
}

.TopPage-ArchievementCard:nth-child(odd) {
  margin-top: min(5.625rem /* 90px (基準16px) */, 6.25vw /* 90px (基準1440px) */);
}

.TopPage-ArchievementCard:hover {
  opacity: 1;
}

.TopPage-ArchievementList._dummy .TopPage-ArchievementCard:nth-child(odd) {
  margin-top: 0;
}

.TopPage-ArchievementList._dummy .TopPage-ArchievementCard:nth-child(even) {
  margin-top: min(5rem /* 80px (基準16px) */, 5.556vw /* 80px (基準1440px) */);
}

.TopPage-ArchievementList .CardAchievemntsText {
  font-size: min(1rem /* 16px (基準16px) */, 1.111vw /* 16px (基準1440px) */);
}
.TopPage-ArchievementList .CardAchievemntsText span {
  font-size: min(0.688rem /* 11px (基準16px) */, 0.763vw /* 11px (基準1440px) */);
}

.s .TopPage-ArchievementList .CardAchievemntsText span {
  font-size: min(0.688rem /* 11px (基準16px) */, 2.933vw /* 11px (基準375px) */);
}

.TopPage-ArchievementList .CardAchievemnts {
  padding-inline: 0;
  padding: min(2.188rem /* 35px (基準16px) */, 2.431vw /* 35px (基準1440px) */);
}

.TopPage-ArchievementCard._active {
  transform: scale(1.1);
  z-index: 2;
}

.TopPage-ArchievementCard._sub {
  z-index: 1;
}

.TopPage-ArchievementCard._inActive {
  transform: scale(0.95);
  filter: blur(5px);
  z-index: -1;
}

.s .TopPage-ArchievementCard._active,
.s .TopPage-ArchievementCard._sub,
.s .TopPage-ArchievementCard._inActive {
  transform: scale(1);
}

.s .TopPage-ArchievementList .CardAchievemnts {
  padding: min(1.25rem /* 20px (基準16px) */, 5.333vw /* 20px (基準375px) */);
}

.s .TopPage-ArchievementList .CardAchievemntsText {
  font-size: min(1.125rem /* 18px (基準16px) */, 4.8vw /* 18px (基準375px) */);
}

.TopPage-ArchievementMoreWrap {
  width: min(75rem /* 1200px (基準16px) */, 83.333vw /* 1200px (基準1440px) */);
  margin: 0 auto;
}

.TopPage-ArchievementMore {
  max-width: 22.5rem /* 360px (基準16px) */;
  margin-left: auto;
}

.s .TopPage-ArchievementMore {
  margin: 0 auto;
  margin-top: 2.5rem /* 40px (基準16px) */;
  max-width: 17.5rem /* 280px (基準16px) */;
}

/* information */
.TopPage-Information {
  margin-top: min(6.25rem /* 100px (基準16px) */, 6.944vw /* 100px (基準1440px) */);
  padding-top: min(12.5rem /* 200px (基準16px) */, 13.889vw /* 200px (基準1440px) */);
  padding-bottom: min(8.75rem /* 140px (基準16px) */, 9.722vw /* 140px (基準1440px) */);
  background-image: url(../image/bg-information.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center;
}

.s .TopPage-Information {
  padding-bottom: min(5.625rem /* 90px (基準16px) */, 24vw /* 90px (基準375px) */);
}

.TopPage-InformationLeadWrap {
  font-family: 'Montserrat', sans-serif;
  width: min(75rem /* 1200px (基準16px) */, 83.333vw /* 1200px (基準1440px) */);
  margin: 0 auto;
  color: #003c8f;
  position: relative;
}

.TopPage-InformationTitleBg {
  width: min(90rem /* 1440px (基準16px) */, 100vw);
  top: max(-6.25rem /* -100px (基準16px) */, -6.944vw /* -100px (基準1440px) */);
}

.s .TopPage-InformationTitleBg {
  display: none;
}

.TopPage-InformationTitleBg._sp {
  display: none;
}

.s .TopPage-InformationTitleBg._sp {
  top: -max(1.875rem /* 30px (基準16px) */, 8vw /* 30px (基準375px) */);
  display: block;
  width: 100%;
}

.TopPage-InformationLead {
  font-size: min(4.25rem /* 68px (基準16px) */, 4.722vw /* 68px (基準1440px) */);
  line-height: 1;
}

.s .TopPage-InformationLead {
  letter-spacing: -0.04em;
  font-size: min(3rem /* 48px (基準16px) */, 12.8vw /* 48px (基準375px) */);
}

.TopPage-InformationSub {
  font-family: 'Montserrat', sans-serif;
  margin-top: min(2rem /* 32px (基準16px) */, 2.222vw /* 32px (基準1440px) */);
  font-size: min(1.5rem /* 24px (基準16px) */, 1.667vw /* 24px (基準1440px) */);
  position: relative;
  padding-left: min(6.25rem /* 100px (基準16px) */, 6.944vw /* 100px (基準1440px) */);
}

.s .TopPage-InformationSub {
  font-size: min(1rem /* 16px (基準16px) */, 4.267vw /* 16px (基準375px) */);
  margin-top: 2rem;
}

.TopPage-InformationSub::before {
  content: '';
  display: inline-block;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: min(5rem /* 80px (基準16px) */, 5.556vw /* 80px (基準1440px) */);
  height: 1px;
  background: #003c8f;
  border-radius: 2px;
}

.TopPage-InformationContent {
  width: min(75rem /* 1200px (基準16px) */, 83.333vw /* 1200px (基準1440px) */);
  margin: 0 auto;
  margin-top: min(3.75rem /* 60px (基準16px) */, 4.167vw /* 60px (基準1440px) */);
  display: flex;
  justify-content: space-between;
}

.s .TopPage-InformationContent {
  flex-direction: column;
}

.TopPage-InformationNavs {
  color: #0168b6;
  font-size: min(1rem /* 16px (基準16px) */, 1.111vw /* 16px (基準1440px) */);
}

.s .TopPage-InformationNavs {
  display: flex;
  font-size: min(0.875rem /* 14px (基準16px) */, 3.733vw /* 14px (基準375px) */);
  overflow-x: scroll;
  align-items: center;
  column-gap: min(1rem /* 16px (基準16px) */, 4.267vw /* 16px (基準375px) */);
}

.TopPage-informationNavItem {
  cursor: pointer;
}
.TopPage-informationNavItem:not(:first-child) {
  margin-top: min(2rem /* 32px (基準16px) */, 2.222vw /* 32px (基準1440px) */);
}

.TopPage-informationNavItem:hover {
  opacity: 0.7;
}

.TopPage-informationNavItem._active {
  color: #fff;
  background-color: #0168b6;
  text-align: center;
  padding: min(0.9375rem /* 15px (基準16px) */, 1.042vw /* 15px (基準1440px) */);
  border-radius: 30px;
}

.TopPage-InformationItem:not(:first-child) {
  margin-top: min(3.75rem /* 60px (基準16px) */, 4.167vw /* 60px (基準1440px) */);
}

.s .TopPage-informationNavItem {
  flex-shrink: 0;
}

.s .TopPage-informationNavItem:not(:first-child) {
  margin-top: 0;
}

.s .TopPage-informationNavItem._active {
  padding: min(0.25rem /* 4px (基準16px) */, 2.133vw /* 4px (基準375px) */)
    min(0.5rem /* 8px (基準16px) */, 2.133vw /* 8px (基準375px) */);
}

.TopPage-informationNavLink {
  margin-top: min(6.25rem /* 100px (基準16px) */, 6.944vw /* 100px (基準1440px) */);
  display: flex;
  align-items: center;
  column-gap: min(1.25rem /* 20px (基準16px) */, 1.389vw /* 20px (基準1440px) */);
}

.s .TopPage-informationNavLink {
  display: none;
}

.TopPage-informationNavLink._sp {
  display: none;
}

.s .TopPage-informationNavLink._sp {
  display: flex;
  justify-content: flex-end;
  color: #003c8f;
}

.s .TopPage-InformationList {
  margin-top: min(1.875rem /* 30px (基準16px) */, 8vw /* 30px (基準375px) */);
}

.s .TopPage-InformationList .NewsCategoryItem {
  width: 100%;
}

.TopPage-InformationList ._hidden {
  display: none;
}

/* Pickup */

.TopPage-Pickup {
  width: min(75rem /* 1200px (基準16px) */, 83.333vw /* 1200px (基準1440px) */);
  margin: 0 auto;
  padding-top: min(16.25rem /* 260px (基準16px) */, 18.056vw /* 260px (基準1440px) */);
  position: relative;
}

.TopPage-PickupTitleBg {
  width: min(90rem /* 1440px (基準16px) */, 100vw);
  top: min(6.25rem /* 100px (基準16px) */, 6.944vw /* 100px (基準1440px) */);
}

.s .TopPage-PickupTitleBg {
  display: none;
}

.TopPage-PickupTitleBg._sp {
  display: none;
}

.s .TopPage-PickupTitleBg._sp {
  display: block;
  width: 100%;
}

.TopPage-PickupInfos {
  color: #fff;
}

.TopPage-PickupLead {
  font-family: 'Montserrat', sans-serif;
  font-size: min(4.25rem /* 68px (基準16px) */, 4.722vw /* 68px (基準1440px) */);
  line-height: 1;
}

.s .TopPage-PickupLead {
  font-size: min(3.75rem /* 60px (基準16px) */, 16vw /* 60px (基準375px) */);
}

.TopPage-PickupSub {
  font-family: 'Montserrat', sans-serif;
  margin-top: min(2rem /* 32px (基準16px) */, 2.222vw /* 32px (基準1440px) */);
  font-size: min(1.5rem /* 24px (基準16px) */, 1.667vw /* 24px (基準1440px) */);
  position: relative;
  padding-left: min(6.25rem /* 100px (基準16px) */, 6.944vw /* 100px (基準1440px) */);
}
.TopPage-PickupSub::before {
  content: '';
  display: inline-block;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: min(5rem /* 80px (基準16px) */, 5.556vw /* 80px (基準1440px) */);
  height: 1px;
  background: #fff;
  border-radius: 2px;
}

.s .TopPage-PickupSub {
  font-size: min(1rem /* 16px (基準16px) */, 4.267vw /* 16px (基準375px) */);
  margin-top: 2rem;
}

.TopPage-PickupText {
  margin-top: min(2.5rem /* 40px (基準16px) */, 2.778vw /* 40px (基準1440px) */);
  font-size: min(1.125rem /* 18px (基準16px) */, 1.25vw /* 18px (基準1440px) */);
  line-height: 1.8;
}

.s .TopPage-PickupText {
  font-size: min(0.875rem /* 14px (基準16px) */, 3.733vw /* 14px (基準375px) */);
}

.TopPage-PickupLinkItem {
  display: block;
}

.TopPage-PickupLinkItem:not(:first-child) {
  margin-top: min(1.25rem /* 20px (基準16px) */, 1.389vw /* 20px (基準1440px) */);
}

.s .TopPage-PickupLinkItem:not(:first-child) {
  margin-top: min(1.25rem /* 20px (基準16px) */, 8vw /* 20px (基準375px) */);
}

.TopPage-PickupLinkList {
  margin-top: min(60px, 4.167vw /* 60px (基準1440px) */);
}

.s .TopPage-PickupLinkList {
  margin-top: min(2.5rem /* 40px (基準16px) */, 10.667vw /* 40px (基準375px) */);
}

/* FAQ */

.TopPage-Faq {
  width: min(75rem /* 1200px (基準16px) */, 83.333vw /* 1200px (基準1440px) */);
  margin: 0 auto;
  margin-top: min(6.25rem /* 100px (基準16px) */, 6.944vw /* 100px (基準1440px) */);
  padding-top: min(10rem /* 160px (基準16px) */, 11.111vw /* 160px (基準1440px) */);
  position: relative;
}

.TopPage-FaqTitleBg {
  width: min(37.5rem /* 600px (基準16px) */, 41.667vw /* 600px (基準1440px) */);
  top: 0;
}

.s .TopPage-FaqTitleBg {
  display: none;
}

.TopPage-FaqTitleBg._sp {
  display: none;
}

.s .TopPage-FaqTitleBg._sp {
  display: block;
  width: min(15.625rem /* 250px (基準16px) */, 66.667vw /* 250px (基準375px) */);
}

.TopPage-FaqInfos {
  color: #fff;
}

.TopPage-FaqLead {
  font-family: 'Montserrat', sans-serif;
  font-size: min(4.25rem /* 68px (基準16px) */, 4.722vw /* 68px (基準1440px) */);
  line-height: 1;
}

.s .TopPage-FaqLead {
  font-size: min(3.75rem /* 60px (基準16px) */, 16vw /* 60px (基準375px) */);
}

.TopPage-FaqSub {
  font-family: 'Montserrat', sans-serif;
  margin-top: min(2rem /* 32px (基準16px) */, 2.222vw /* 32px (基準1440px) */);
  font-size: min(1.5rem /* 24px (基準16px) */, 1.667vw /* 24px (基準1440px) */);
  position: relative;
  padding-left: min(6.25rem /* 100px (基準16px) */, 6.944vw /* 100px (基準1440px) */);
}

.s .TopPage-FaqSub {
  font-size: min(1rem /* 16px (基準16px) */, 4.267vw /* 16px (基準375px) */);
  margin-top: 2rem;
}
.TopPage-FaqSub::before {
  content: '';
  display: inline-block;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: min(5rem /* 80px (基準16px) */, 5.556vw /* 80px (基準1440px) */);
  height: 1px;
  background: #fff;
  border-radius: 2px;
}

.TopPage-FaqAccordionList {
  margin-top: min(3.75rem /* 60px (基準16px) */, 4.167vw /* 60px (基準1440px) */);
}

.TopPage-FaqAccordionItem:not(:first-child) {
  margin-top: min(1.25rem /* 20px (基準16px) */, 1.389vw /* 20px (基準1440px) */);
}

.s .TopPage-FaqAccordionItem:not(:first-child) {
  margin-top: min(1rem /* 16px (基準16px) */, 4.267vw /* 16px (基準375px) */);
}

.TopPage-Link {
  margin-top: min(15rem /* 240px (基準16px) */, 16.667vw /* 240px (基準1440px) */);
  position: relative;
}
.TopPage-LinkWave {
  height: min(8.75rem /* 140px (基準16px) */, 9.722vw /* 140px (基準1440px) */);
  position: absolute;
  top: max(-8.688rem /* -139px (基準16px) */, -9.653vw /* -139px (基準1440px) */);
}
.TopPage-LinkContent {
  background: linear-gradient(to bottom, #e3ebf7, #f8fdfe);
  padding-bottom: min(7.5rem /* 120px (基準16px) */, 8.333vw /* 120px (基準1440px) */);
}
.TopPage-LinkWrapper {
  width: min(75rem /* 1200px (基準16px) */, 83.333vw /* 1200px (基準1440px) */);
  margin: 0 auto;
}
.TopPage-LinkInfos {
  color: #003c8f;
}
.TopPage-LinkLead {
  font-family: 'Montserrat', sans-serif;
  font-size: min(4.25rem /* 68px (基準16px) */, 4.722vw /* 68px (基準1440px) */);
  line-height: 1;
}
.s .TopPage-LinkLead {
  font-size: min(3.75rem /* 60px (基準16px) */, 16vw /* 60px (基準375px) */);
}
.TopPage-LinkSub {
  font-family: 'Montserrat', sans-serif;
  margin-top: min(2rem /* 32px (基準16px) */, 2.222vw /* 32px (基準1440px) */);
  font-size: min(1.5rem /* 24px (基準16px) */, 1.667vw /* 24px (基準1440px) */);
  position: relative;
  padding-left: min(6.25rem /* 100px (基準16px) */, 6.944vw /* 100px (基準1440px) */);
}
.s .TopPage-LinkSub {
  font-size: min(1rem /* 16px (基準16px) */, 4.267vw /* 16px (基準375px) */);
  margin-top: 2rem;
}
.TopPage-LinkSub::before {
  content: '';
  display: inline-block;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: min(5rem /* 80px (基準16px) */, 5.556vw /* 80px (基準1440px) */);
  height: 1px;
  background: #003c8f;
  border-radius: 2px;
}

.TopPage-LinkSlide {
  width: min(75rem /* 1200px (基準16px) */, 83.333vw /* 1200px (基準1440px) */);
  margin: 0 auto;
  margin-top: min(3.75rem /* 60px (基準16px) */, 4.167vw /* 60px (基準1440px) */);
  display: flex;
  overflow-x: hidden;
}
.TopPage-LinkSlideButtons {
  margin-top: min(2.5rem /* 40px (基準16px) */, 2.778vw /* 40px (基準1440px) */);
  display: flex;
  column-gap: min(1.25rem /* 20px (基準16px) */, 1.389vw /* 20px (基準1440px) */);
  justify-content: end;
}
.s .TopPage-LinkSlideButtons {
  margin-top: 1.75rem /* 28px (基準16px) */;
}

.TopPage-LinkSlideButton {
  width: min(8.5rem /* 136px (基準16px) */, 9.444vw /* 136px (基準1440px) */);
  cursor: pointer;
}
.s .TopPage-LinkSlideButton {
  width: 6.25rem /* 100px (基準16px) */;
}
.TopPage-LinkSlideButton:hover {
  opacity: 0.7;
}

/* swiper */

/* Swiper slide width settings */
.TopPage-ArchievementCard.swiper-slide {
  width: min(16.875rem /* 270px (基準16px) */, 18.75vw /* 270px (基準1440px) */) !important;
}

.s .TopPage-ArchievementCard.swiper-slide {
  width: min(15rem /* 240px (基準16px) */, 64vw /* 240px (基準375px) */) !important;
}

.TopPage-SeminarList .swiper-slide {
  width: min(20.875rem /* 334px (基準16px) */, 23.194vw /* 334px (基準1440px) */);
}

.s .TopPage-SeminarList .swiper-slide {
  width: min(17.5rem /* 280px (基準16px) */, 74.667vw /* 280px (基準375px) */);
}

.TopPage-LinkItem.swiper-slide {
  width: min(18.75rem /* 300px (基準16px) */, 75.999vw /* 300px (基準375px) */);
  aspect-ratio: 4 / 1;
}

.s .TopPage-LinkItem.swiper-slide {
  width: auto;
}

.TopPage-LinkItem.swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
/* Seminar swiper */
.TopPage-SeminarList .swiper-wrapper {
  display: flex;
  column-gap: min(1.25rem /* 20px (基準16px) */, 1.389vw /* 20px (基準1440px) */);
}

.TopPage-SeminarList .swiper-slide {
  width: min(20rem /* 320px (基準16px) */, 22.222vw /* 320px (基準1440px) */);
}

.s .TopPage-SeminarList .swiper-slide {
  width: min(15rem /* 240px (基準16px) */, 64vw /* 240px (基準375px) */);
}

.TopPage .swiper-wrapper {
  display: flex;
}

.TopPage-ArchievementList .swiper-wrapper {
  padding: min(6.25rem /* 100px (基準16px) */, 6.944vw /* 100px (基準1440px) */) 0 !important;
}

.TopPage-ArchievementCard.swiper-slide {
  width: min(16.875rem /* 270px (基準16px) */, 18.75vw /* 270px (基準1440px) */);
}

.s .TopPage-ArchievementCard.swiper-slide {
  width: min(15rem /* 240px (基準16px) */, 64vw /* 240px (基準375px) */);
}

/* 共通 */

.TopPage ._titleBg {
  position: absolute;
  z-index: 0;
}

#Header + div.TopPage {
  padding-top: 0;
}

.s .TopPage br._sp {
  display: none;
}

.s .TopPage .NewsCategoryItem a::after {
  width: min(0.938rem /* 15px (基準16px) */, 6.667vw /* 15px (基準375px) */);
  height: min(0.5rem /* 8px (基準16px) */, 2.133vw /* 8px (基準375px) */);
}

.TopPage-SeminarNoItem {
  font-size: 1rem /* 16px (基準16px) */;
  color: #fff;
}

.TopPage-ArchievementNoItem {
  display: block;
  width: min(75rem /* 1200px (基準16px) */, 83.333vw /* 1200px (基準1440px) */);
  margin: 0 auto;
  margin-top: 2.5rem /* 40px (基準16px) */;
  margin-bottom: 2.5rem /* 40px (基準16px) */;
  font-size: 1rem /* 16px (基準16px) */;
  color: #fff;
}
